## damo 1.8.7

=== debian/changelog ===
damo (1.8.7-1) unstable; urgency=low

  * New upstream version 1.8.7

 -- Michel Alexandre Salim <michel@michel-slm.name>  Mon, 26 Jun 2023 15:30:14 -0500

damo (1.8.6-1) unstable; urgency=low

  * New upstream version 1.8.6
  * Also package documentation

 -- Michel Alexandre Salim <michel@michel-slm.name>  Wed, 21 Jun 2023 11:15:59 -0500

damo (1.8.5-1) unstable; urgency=low

  * New upstream version 1.8.5
  * Update manpage

 -- Michel Alexandre Salim <michel@michel-slm.name>  Wed, 14 Jun 2023 12:13:10 -0500

damo (1.8.4-1) unstable; urgency=low

  * Initial release. (Closes: #1037157)
  * Fix rules to copy files only in dh_auto_configure
  * Describe what DAMON is in description
  * Add manpage
  * Adjust CI settings for arch-independent binary package

 -- Michel Alexandre Salim <michel@michel-slm.name>  Wed, 14 Jun 2023 11:49:40 -0500
