=== debian/rules ===
#!/usr/bin/make -f

# See debhelper(7) (uncomment to enable).
# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=damo

%:
	dh $@ --buildsystem=pybuild

clean:
	rm -f pyproject.toml
	rm -f setup.py
	rm -rf src

override_dh_auto_configure:
	# from packaging/build.sh
	cp -p packaging/pyproject.toml .
	cp -p packaging/setup.py .
	mkdir -p src/damo
	cp -p *.py src/damo
	cp -p damo src/damo/damo.py
	# remove shebang from the newly copied damo.py
	sed -i '1{\@^#!/usr/bin/env python@d}' src/damo/damo.py
	touch -r damo src/damo/damo.py
	touch -r damo src/damo/__init__.py
	# now configure as normal
	dh_auto_configure
