## damo 1.9.5

=== debian/changelog ===
damo (1.9.5-1) unstable; urgency=low

  * New upstream version 1.9.5
  * Regenerate manpage on the fly
  * Preserve original pyproject.toml
  * Remove more build artifacts when cleaning up

 -- Michel Alexandre Salim <michel@michel-slm.name>  Wed, 23 Aug 2023 17:09:17 -0500
