=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ help2man,
  python3-all,
  python3-setuptools,
 Testsuite: autopkgtest-pkg-python
