=== debian/rules ===
--- 
+++ 
@@ -10,12 +10,20 @@
 	dh $@ --buildsystem=pybuild
 
 clean:
-	rm -f pyproject.toml
+	rm -rf .pybuild
+	[ -f pyproject.toml.orig ] && mv -f pyproject.toml.orig pyproject.toml || :
 	rm -f setup.py
 	rm -rf src
+	rm -f debian/damo.1
+	rm -f debian/damo.substvars
+	rm -rf debian/damo/
+	rm -rf debian/.debhelper
+	rm -f debian/*debhelper*
+	rm -f debian/files
 
 override_dh_auto_configure:
 	# from packaging/build.sh
+	mv pyproject.toml pyproject.toml.orig
 	cp -p packaging/pyproject.toml .
 	cp -p packaging/setup.py .
 	mkdir -p src/damo
@@ -25,5 +33,7 @@
 	sed -i '1{\@^#!/usr/bin/env python@d}' src/damo/damo.py
 	touch -r damo src/damo/damo.py
 	touch -r damo src/damo/__init__.py
+	# regenerate manpage
+	(cd debian; ./gen-manpage.sh)
 	# now configure as normal
 	dh_auto_configure
