## damo 2.1.5

=== debian/changelog ===
damo (2.1.5-1) unstable; urgency=low

  * New upstream version 2.1.5

 -- Michel Lind <michel@michel-slm.name>  Tue, 02 Jan 2024 12:12:13 -0600

damo (2.1.0-1) unstable; urgency=low

  * New upstream version 2.1.0

 -- Michel Lind <michel@michel-slm.name>  Mon, 11 Dec 2023 10:19:55 -0600

damo (2.0.6-1) unstable; urgency=low

  * New upstream version 2.0.6
  * Simplify dh_auto_configure customization

 -- Michel Lind <michel@michel-slm.name>  Thu, 09 Nov 2023 16:14:27 -0500

damo (2.0.0-1) unstable; urgency=low

  * New upstream version 2.0.0
  * Update uploader name

 -- Michel Lind <michel@michel-slm.name>  Tue, 26 Sep 2023 15:53:46 -0500

damo (1.9.8-1) unstable; urgency=low

  * New upstream version 1.9.8

 -- Michel Alexandre Salim <michel@michel-slm.name>  Mon, 18 Sep 2023 11:19:31 -0500

damo (1.9.7-2) unstable; urgency=low

  * Fix manpage to have the right command name in the footer

 -- Michel Alexandre Salim <michel@michel-slm.name>  Fri, 08 Sep 2023 10:05:27 -0500

damo (1.9.7-1) unstable; urgency=low

  * New upstream version 1.9.7

 -- Michel Alexandre Salim <michel@michel-slm.name>  Fri, 08 Sep 2023 09:43:01 -0500
