## damo 2.2.4

=== debian/changelog ===
damo (2.2.4-1) unstable; urgency=medium

  * New upstream version 2.2.4

 -- Michel Lind <michel@michel-slm.name>  Mon, 04 Mar 2024 16:18:30 -0600

damo (2.2.2-1) unstable; urgency=medium

  * New upstream version 2.2.2

 -- Michel Lind <michel@michel-slm.name>  Fri, 23 Feb 2024 12:01:33 -0600
