=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- Michel Alexandre Salim <michel@michel-slm.name>,
+ Michel Lind <michel@michel-slm.name>,
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
