=== debian/rules ===
--- 
+++ 
@@ -14,14 +14,14 @@
 	[ -f pyproject.toml.orig ] && mv -f pyproject.toml.orig pyproject.toml || :
 	rm -f setup.py
 	rm -rf src
-	rm -f debian/damo.1
+	rm -f debian/manpage/damo.1
 	rm -f debian/damo.substvars
 	rm -rf debian/damo/
 	rm -rf debian/.debhelper
 	rm -f debian/*debhelper*
 	rm -f debian/files
 
-override_dh_auto_configure:
+execute_before_dh_auto_configure:
 	# from packaging/build.sh
 	mv pyproject.toml pyproject.toml.orig
 	cp -p packaging/pyproject.toml .
@@ -34,6 +34,4 @@
 	touch -r damo src/damo/damo.py
 	touch -r damo src/damo/__init__.py
 	# regenerate manpage
-	(cd debian; ./gen-manpage.sh)
-	# now configure as normal
-	dh_auto_configure
+	(cd debian/manpage; ./gen-manpage.sh)
