## damo 2.4.0

=== debian/changelog ===
damo (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0

 -- Michel Lind <michel@michel-slm.name>  Mon, 24 Jun 2024 15:29:00 -0500

damo (2.3.8-1) unstable; urgency=medium

  * New upstream version 2.3.8

 -- Michel Lind <michel@michel-slm.name>  Thu, 13 Jun 2024 14:13:38 +0200

damo (2.3.6-1) unstable; urgency=medium

  * New upstream version 2.3.6
  * Adjust for source code layout change

 -- Michel Lind <michel@michel-slm.name>  Tue, 28 May 2024 22:19:43 -0500

damo (2.3.3-1) unstable; urgency=medium

  * New upstream version 2.3.3

 -- Michel Lind <michel@michel-slm.name>  Thu, 02 May 2024 14:35:33 -0500

damo (2.3.2-1) unstable; urgency=medium

  * New upstream version 2.3.2

 -- Michel Lind <michel@michel-slm.name>  Tue, 23 Apr 2024 17:35:30 -0500

damo (2.3.1-1) unstable; urgency=medium

  * New upstream version 2.3.1

 -- Michel Lind <michel@michel-slm.name>  Mon, 15 Apr 2024 16:43:58 -0500

damo (2.2.9-1) unstable; urgency=medium

  * New upstream version 2.2.9
  * Update Standards-Version to 4.7.0

 -- Michel Lind <michel@michel-slm.name>  Mon, 08 Apr 2024 20:24:57 -0500

damo (2.2.7-1) unstable; urgency=medium

  * New upstream version 2.2.7
  * Disable CI on i386, this is an architecture: all package

 -- Michel Lind <michel@michel-slm.name>  Wed, 27 Mar 2024 15:33:37 -0500
