## damo 2.4.2

=== debian/changelog ===
damo (2.4.2-1) unstable; urgency=medium

  * New upstream version 2.4.2

 -- Michel Lind <michel@michel-slm.name>  Wed, 10 Jul 2024 23:15:28 -0500
