## damo 2.4.6

=== debian/changelog ===
damo (2.4.6-1) unstable; urgency=medium

  * New upstream version 2.4.6

 -- Michel Lind <michel@michel-slm.name>  Mon, 12 Aug 2024 11:28:10 -0400

damo (2.4.5-1) unstable; urgency=medium

  * New upstream version 2.4.5

 -- Michel Lind <michel@michel-slm.name>  Fri, 02 Aug 2024 15:59:57 -0500

damo (2.4.4-1) unstable; urgency=medium

  * New upstream version 2.4.4

 -- Michel Lind <michel@michel-slm.name>  Fri, 26 Jul 2024 18:08:34 -0500

damo (2.4.3-1) unstable; urgency=medium

  * New upstream version 2.4.3

 -- Michel Lind <michel@michel-slm.name>  Tue, 16 Jul 2024 16:36:50 -0500
