=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-all,
  python3-setuptools,
 Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://damonitor.github.io/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/damo
 Vcs-Git: https://salsa.debian.org/python-team/packages/damo.git
