=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	rm -rf .pybuild
 	[ -f pyproject.toml.orig ] && mv -f pyproject.toml.orig pyproject.toml || :
 	rm -f setup.py
-	rm -rf src
+	rm -rf src/damo
 	rm -f debian/manpage/damo.1
 	rm -f debian/damo.substvars
 	rm -rf debian/damo/
@@ -27,8 +27,7 @@
 	cp -p packaging/pyproject.toml .
 	cp -p packaging/setup.py .
 	mkdir -p src/damo
-	cp -p *.py src/damo
-	cp -p damo src/damo/damo.py
+	cp -p src/*.py src/damo
 	# remove shebang from the newly copied damo.py
 	sed -i '1{\@^#!/usr/bin/env python@d}' src/damo/damo.py
 	touch -r damo src/damo/damo.py
