## damo 2.4.9

=== debian/changelog ===
damo (2.4.9-1) unstable; urgency=medium

  * New upstream version 2.4.9

 -- Michel Lind <michel@michel-slm.name>  Tue, 03 Sep 2024 21:50:44 -0500

damo (2.4.8-1) unstable; urgency=medium

  * New upstream version 2.4.8

 -- Michel Lind <michel@michel-slm.name>  Wed, 21 Aug 2024 11:49:36 -0500

damo (2.4.7-1) unstable; urgency=medium

  * New upstream version 2.4.7

 -- Michel Lind <michel@michel-slm.name>  Mon, 19 Aug 2024 11:07:38 -0500
