## damo 2.5.3

=== debian/changelog ===
damo (2.5.3-3) unstable; urgency=medium

  * Properly clean __pycache__ and damo.egg-info

 -- Michel Lind <michel@michel-slm.name>  Thu, 31 Oct 2024 23:35:04 -0500

damo (2.5.3-2) unstable; urgency=medium

  * Use pytest to actually pick up tests

 -- Michel Lind <michel@michel-slm.name>  Thu, 31 Oct 2024 22:55:57 -0500

damo (2.5.3-1) unstable; urgency=medium

  * Update source URLs
  * Update maintainer copyright
  * New upstream version 2.5.3

 -- Michel Lind <michel@michel-slm.name>  Thu, 31 Oct 2024 21:50:58 -0500
