## damo 2.5.6

=== debian/changelog ===
damo (2.5.6-1) unstable; urgency=medium

  * New upstream version 2.5.6
  * Package more documentation

 -- Michel Lind <michel@michel-slm.name>  Tue, 19 Nov 2024 12:43:25 -0600

damo (2.5.5-1) unstable; urgency=medium

  * New upstream version 2.5.5

 -- Michel Lind <michel@michel-slm.name>  Mon, 11 Nov 2024 21:06:26 -0600

damo (2.5.4-1) unstable; urgency=medium

  * New upstream version 2.5.4

 -- Michel Lind <michel@michel-slm.name>  Tue, 05 Nov 2024 15:01:22 -0600
