## damo 2.5.7

=== debian/changelog ===
damo (2.5.7-1) unstable; urgency=medium

  * New upstream version 2.5.7

 -- Michel Lind <michel@michel-slm.name>  Tue, 26 Nov 2024 11:27:44 -0600
