## damo 2.5.8

=== debian/changelog ===
damo (2.5.8-1) unstable; urgency=medium

  * New upstream version 2.5.8

 -- Michel Lind <michel@michel-slm.name>  Thu, 05 Dec 2024 16:57:56 -0800
