## damo 2.5.9

=== debian/changelog ===
damo (2.5.9-1) unstable; urgency=medium

  * New upstream version 2.5.9

 -- Michel Lind <michel@michel-slm.name>  Thu, 12 Dec 2024 14:40:07 +0000
