## damo 2.6.1

=== debian/changelog ===
damo (2.6.1-1) unstable; urgency=medium

  * New upstream version 2.6.1

 -- Michel Lind <michel@michel-slm.name>  Mon, 23 Dec 2024 15:11:10 -0600
