## damo 2.6.2

=== debian/changelog ===
damo (2.6.2-1) unstable; urgency=medium

  * New upstream version 2.6.2

 -- Michel Lind <michel@michel-slm.name>  Thu, 02 Jan 2025 21:54:26 -0600
