## damo 2.6.3

=== debian/changelog ===
damo (2.6.3-1) unstable; urgency=medium

  * New upstream version 2.6.3

 -- Michel Lind <michel@michel-slm.name>  Tue, 07 Jan 2025 18:39:02 -0600
