## damo 2.6.5

=== debian/changelog ===
damo (2.6.5-1) unstable; urgency=medium

  * New upstream version 2.6.5

 -- Michel Lind <michel@michel-slm.name>  Wed, 22 Jan 2025 10:39:18 -0600
