## damo 2.6.6

=== debian/changelog ===
damo (2.6.6-1) unstable; urgency=medium

  * New upstream version 2.6.6

 -- Michel Lind <michel@michel-slm.name>  Wed, 05 Feb 2025 11:26:41 -0600
