## damo 2.6.9

=== debian/changelog ===
damo (2.6.9-1) unstable; urgency=medium

  * New upstream version 2.6.9

 -- Michel Lind <michel@michel-slm.name>  Fri, 28 Feb 2025 22:28:51 -0600
