=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  dh-sequence-python3,
  help2man,
  python3-all,
+ python3-pytest,
  python3-setuptools,
 Testsuite: autopkgtest-pkg-python
 Standards-Version: 4.7.0
