## damo 2.7.1

=== debian/changelog ===
damo (2.7.1-1) unstable; urgency=medium

  * New upstream version 2.7.1

 -- Michel Lind <michel@michel-slm.name>  Fri, 14 Mar 2025 20:57:50 -0500
