## damo 2.7.2

=== debian/changelog ===
damo (2.7.2-1) unstable; urgency=medium

  * New upstream version 2.7.2

 -- Michel Lind <michel@michel-slm.name>  Thu, 27 Mar 2025 22:03:42 -0500
