## damo 2.7.3

=== debian/changelog ===
damo (2.7.3-1) unstable; urgency=medium

  * New upstream version 2.7.3

 -- Michel Lind <michel@michel-slm.name>  Wed, 02 Apr 2025 21:39:41 -0500
