## damo 2.7.5

=== debian/changelog ===
damo (2.7.5-1) unstable; urgency=medium

  * New upstream version 2.7.5

 -- Michel Lind <michel@michel-slm.name>  Tue, 08 Apr 2025 12:00:12 -0500
