## damo 2.7.7

=== debian/changelog ===
damo (2.7.7-2) unstable; urgency=medium

  * Restrict to 64-bit architectures (Closes: #1103086)

 -- Michel Lind <michel@michel-slm.name>  Tue, 22 Apr 2025 23:47:00 -0500

damo (2.7.7-1) unstable; urgency=medium

  * New upstream version 2.7.7

 -- Michel Lind <michel@michel-slm.name>  Tue, 22 Apr 2025 21:45:05 -0500

damo (2.7.6-1) unstable; urgency=medium

  * New upstream version 2.7.6

 -- Michel Lind <michel@michel-slm.name>  Wed, 16 Apr 2025 15:44:54 -0500
