=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  Michel Lind <michel@michel-slm.name>,
 Rules-Requires-Root: no
 Build-Depends:
+ architecture-is-64-bit,
  debhelper-compat (= 13),
  dh-sequence-python3,
  help2man,
