## damo 2.7.9

=== debian/changelog ===
damo (2.7.9-1) unstable; urgency=medium

  * New upstream version 2.7.9
  * Update standards version to 4.7.2

 -- Michel Lind <michel@michel-slm.name>  Thu, 08 May 2025 16:43:19 -0500
