## damo 2.8.3

=== debian/changelog ===
damo (2.8.3-1) unstable; urgency=medium

  * New upstream version 2.8.3

 -- Michel Lind <michel@michel-slm.name>  Wed, 04 Jun 2025 14:54:36 -0500

damo (2.8.2-1) unstable; urgency=medium

  * Check in gbp.conf
  * New upstream version 2.8.2

 -- Michel Lind <michel@michel-slm.name>  Thu, 29 May 2025 12:30:47 -0500
