=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-pytest,
  python3-setuptools,
 Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://damonitor.github.io/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/damo
 Vcs-Git: https://salsa.debian.org/python-team/packages/damo.git
