## damo 2.8.8

=== debian/changelog ===
damo (2.8.8-1) unstable; urgency=medium

  * New upstream version 2.8.8

 -- Michel Lind <michel@michel-slm.name>  Thu, 10 Jul 2025 12:03:29 -0500
