=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,10 @@
 	[ -f pyproject.toml.orig ] && mv -f pyproject.toml.orig pyproject.toml || :
 	rm -f setup.py
 	rm -rf src/damo
+	rm -rf src/damo.egg-info
+	find . -path '*/__pycache__/*' -delete
+	find . -type d -name '__pycache__' -delete
+	rm -rf .pytest_cache
 	rm -f debian/manpage/damo.1
 	rm -f debian/damo.substvars
 	rm -rf debian/damo/
@@ -34,3 +38,6 @@
 	touch -r damo src/damo/__init__.py
 	# regenerate manpage
 	(cd debian/manpage; ./gen-manpage.sh)
+
+override_dh_auto_test:
+	pytest -v
