## damo 2.9.4

=== debian/changelog ===
damo (2.9.4-1) unstable; urgency=medium

  * New upstream version 2.9.4

 -- Michel Lind <michel@michel-slm.name>  Wed, 27 Aug 2025 16:34:43 +0100
