## damo 2.9.9

=== debian/changelog ===
damo (2.9.9-1) unstable; urgency=medium

  * New upstream version 2.9.9

 -- Michel Lind <michel@michel-slm.name>  Tue, 07 Oct 2025 11:36:27 +0100
