## damo 3.0.2

=== debian/changelog ===
damo (3.0.2-1) unstable; urgency=medium

  * New upstream version 3.0.2

 -- Michel Lind <michel@michel-slm.name>  Fri, 31 Oct 2025 14:19:57 +0000

damo (3.0.1-1) unstable; urgency=medium

  * New upstream version 3.0.1

 -- Michel Lind <michel@michel-slm.name>  Fri, 24 Oct 2025 12:28:22 +0100
