## damo 3.0.7

=== debian/changelog ===
damo (3.0.7-1) unstable; urgency=medium

  * New upstream version 3.0.7

 -- Michel Lind <michel@michel-slm.name>  Wed, 03 Dec 2025 09:37:30 +0000
