## damo 3.0.8

=== debian/changelog ===
damo (3.0.8-1) unstable; urgency=medium

  * New upstream version 3.0.8

 -- Michel Lind <michel@michel-slm.name>  Wed, 10 Dec 2025 19:48:05 +0000
