## damo 3.1.1

=== debian/changelog ===
damo (3.1.1-1) unstable; urgency=medium

  * New upstream version 3.1.1

 -- Michel Lind <michel@michel-slm.name>  Wed, 14 Jan 2026 11:44:44 +0000
