## damo 3.1.6

=== debian/changelog ===
damo (3.1.6-1) unstable; urgency=medium

  * Update standards version to 4.7.3
  * New upstream version 3.1.6

 -- Michel Lind <michel@michel-slm.name>  Thu, 19 Feb 2026 11:52:36 +0000
