## damo 3.1.7

=== debian/changelog ===
damo (3.1.7-1) unstable; urgency=medium

  * New upstream version 3.1.7

 -- Michel Lind <michel@michel-slm.name>  Tue, 24 Feb 2026 21:40:10 +0000
